apiVersion: v2
name: postgres-crds
version: 1.3.1
annotations:
  catalog.cattle.io/hidden: 'true'
  catalog.cattle.io/namespace: kube-system
  catalog.cattle.io/os: linux
  catalog.cattle.io/release-name: postgres-crds
